Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: glib installeren  (gelezen 1664 keer)

Gast

  • Gast
glib installeren
« Gepost op: 2005/12/28, 23:43:24 »
Als ik anjuta uitprobeer, komt deze met de melding dat glib niet geinstalleerd is. Toch heb ik volgens mij het een en ander over glib voorbij zien flitsen bij installatie: dus: mis ik wat, heeft "anjuta het mis" en als ik glib inderdaad moet installeren, welke versie moet ik hoe waarvandaan halen ?

Offline Dennis Kaarsemaker

  • Administrator
    • dennis
    • http://www.kaarsemaker.net
  • Steunpunt: Nee
glib installeren
« Reactie #1 Gepost op: 2005/12/29, 00:00:06 »
glib staat zeker wel geinstalleerd, daar draait gnome op :)

Wat probeer je met anjuta?

Gast

  • Gast
glib installeren
« Reactie #2 Gepost op: 2005/12/29, 19:52:58 »
Nah, zo ongeveer het eerste dat een mens probeert: een projectje laten genereren en compileren. Ik begreep al wel dat glib essentieel is voor Gnome, maar als ik dan plotseling zo'n melding krijg, dan bekruipt me het gevoel dat ik toch iets mis. Weet ik nu net weer iets te weinig van Gnome en zo ? Nou ja, ik weet er ook te weinig van, vandaar mijn vraag. Kan het anders zijn dat er ergens anders iets ontbreekt ?



Citaat van: Dennis
glib staat zeker wel geinstalleerd, daar draait gnome op :)

Wat probeer je met anjuta?

Offline Dennis Kaarsemaker

  • Administrator
    • dennis
    • http://www.kaarsemaker.net
  • Steunpunt: Nee
glib installeren
« Reactie #3 Gepost op: 2005/12/29, 23:31:21 »
Je mist de -dev pakketten, die bevatten de headers en alle wat je nodig hebt om te compilen. Lees wiki.ubuntu.com/CompilingSoftware maar eens

Gast

  • Gast
glib installeren
« Reactie #4 Gepost op: 2006/01/02, 21:49:57 »
Bedankt voor de tipt. Toch heb ik iets als libglib1.2-dev staan, Ik ben niet zo'n kenner, dus snap ik het nog niet helemaal. Eerder gebruikte ik SuSE, en dan werd e.e.a. automatisch geregeld met installeren. Eigenlijk had ik dat nu ook verwacht. Maar dat maakt verder niet uit.

Nu ik even iets beter lees en wat rondsnuffel, begrijp ik dat ik "de package" nog moet installeren. Ik denk dat dit bij mij de missing link is/was. Weer wat geleerd, geen verloren dag dus.
Waarschijnlijk moet ik dan Postgres of MySQL ook "langs dezelfde weg" installeren (inclusief -dev) ?

(Ben niet zo'n full-time internetter, vandaar mijn af en toe trage reacties).

Offline Dennis Kaarsemaker

  • Administrator
    • dennis
    • http://www.kaarsemaker.net
  • Steunpunt: Nee
glib installeren
« Reactie #5 Gepost op: 2006/01/02, 21:54:48 »
Je hebt waarschijnlijk libglib2.0-dev nodig. Voor mysql/postgres heb je mysql-server/postgres7.4 nodig.

Gast

  • Gast
glib installeren
« Reactie #6 Gepost op: 2006/01/02, 23:28:10 »
Bedankt!
In ieder geval kan ik nu iets compileren en zo. Ik bleek ook nog de make-package te moeten installeren.
Ik hoop met deze kennis toekomstige struikelblokken wat sneller te kunnen "omzeilen".
Nogmaals bedankt...........enneh...mocht ik toch nog ergens niet uit kunnen komen mag ik vast nog wel een keertje bij je aankloppen ?
:-p

Offline Dennis Kaarsemaker

  • Administrator
    • dennis
    • http://www.kaarsemaker.net
  • Steunpunt: Nee
glib installeren
« Reactie #7 Gepost op: 2006/01/03, 00:44:55 »
Lees wiki.ubuntu.com/CompilingSoftware :)